{
    "manifest_version": "1.0.21",
    "title": "Lacy - Social Media Marketing Template Kits",
    "page_builder": "elementor",
    "kit_version": "3.9.2",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/lacy.antstheme.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FaQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News",
            "screenshot": "screenshots\/news.jpg",
            "source": "templates\/news.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/news\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Project",
            "screenshot": "screenshots\/project.jpg",
            "source": "templates\/project.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/project\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service Detail",
            "screenshot": "screenshots\/service-detail.jpg",
            "source": "templates\/service-detail.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/service-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News Detail",
            "screenshot": "screenshots\/news-detail.jpg",
            "source": "templates\/news-detail.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/news-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header Main Page",
            "screenshot": "screenshots\/header-main-page.jpg",
            "source": "templates\/header-main-page.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/header-main-page\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header Sub Page",
            "screenshot": "screenshots\/header-sub-page.jpg",
            "source": "templates\/header-sub-page.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/header-sub-page\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer V2",
            "screenshot": "screenshots\/footer-v2.jpg",
            "source": "templates\/footer-v2.json",
            "preview_url": "https:\/\/lacy.antstheme.com\/template-kit\/footer-v2\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.9.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.8.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.13",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "MetForm",
            "version": "3.1.2",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Qi Addons For Elementor",
            "version": "1.5.6",
            "file": "qi-addons-for-elementor\/class-qiaddonsforelementor.php",
            "author": "Qode Interactive"
        }
    ],
    "images": [
        {
            "filename": "Vector-6.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/Vector-6.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FaQ"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/news-detail.json",
                    "name": "News Detail"
                }
            ],
            "filesize": 33554,
            "dimensions": [
                1920,
                1161
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "minimal-stairs-2022-11-16-18-09-40-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/minimal-stairs-2022-11-16-18-09-40-utc.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 219227,
            "dimensions": [
                1800,
                1800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/minimal-stairs-CQDA3YB"
        },
        {
            "filename": "man-in-close-up-2021-09-01-12-15-12-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/man-in-close-up-2021-09-01-12-15-12-utc.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 176697,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/man-in-close-up-7DYKWBK"
        },
        {
            "filename": "Ellipse-1-2.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/Ellipse-1-2.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 53593,
            "dimensions": [
                266,
                266
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "minimal-2021-08-26-16-36-59-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/minimal-2021-08-26-16-36-59-utc.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 283252,
            "dimensions": [
                1700,
                1133
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/minimal-P4LH8CB"
        },
        {
            "filename": "minimal-flat-lay-2022-11-15-17-17-59-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/minimal-flat-lay-2022-11-15-17-17-59-utc.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 277105,
            "dimensions": [
                2083,
                1388
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/minimal-flat-lay-ZME9D3W"
        },
        {
            "filename": "black-entrepreneur-at-desk-minimal-2021-12-09-15-21-25-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/black-entrepreneur-at-desk-minimal-2021-12-09-15-21-25-utc.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 263874,
            "dimensions": [
                1300,
                1950
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/black-entrepreneur-at-desk-minimal-V37E2ZD"
        },
        {
            "filename": "you-piss-me-off-furious-irritated-dark-skinned-wo-2022-02-03-05-33-06-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/you-piss-me-off-furious-irritated-dark-skinned-wo-2022-02-03-05-33-06-utc.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 209797,
            "dimensions": [
                800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/you-piss-me-off-furious-irritated-dark-skinned-wom-VKUA7T4"
        },
        {
            "filename": "modern-black-businessman-minimal-2021-12-09-16-08-41-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/modern-black-businessman-minimal-2021-12-09-16-08-41-utc.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 337629,
            "dimensions": [
                1300,
                1950
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/modern-black-businessman-minimal-YUTEGE4"
        },
        {
            "filename": "beautiful-dark-skinned-afro-american-woman-makes-h-2022-02-03-05-28-24-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/beautiful-dark-skinned-afro-american-woman-makes-h-2022-02-03-05-28-24-utc.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 247157,
            "dimensions": [
                800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-dark-skinned-afro-american-woman-makes-h-S9G2XST"
        },
        {
            "filename": "quckly-service.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/quckly-service.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 37219,
            "dimensions": [
                200,
                201
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/30-digital-marketing-icons-line-8EH2Q9U"
        },
        {
            "filename": "professional.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/professional.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 39752,
            "dimensions": [
                200,
                201
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/30-digital-marketing-icons-line-8EH2Q9U"
        },
        {
            "filename": "Guranted.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/Guranted.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 37989,
            "dimensions": [
                200,
                201
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/30-digital-marketing-icons-line-8EH2Q9U"
        },
        {
            "filename": "tattooed-young-man-on-purple-2022-02-08-05-24-25-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/tattooed-young-man-on-purple-2022-02-08-05-24-25-utc.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 243669,
            "dimensions": [
                1500,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/tattooed-young-man-on-purple-AJY7K4W"
        },
        {
            "filename": "classic-black-wired-headphones-on-violet-minimal-b-2021-09-13-20-05-33-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/classic-black-wired-headphones-on-violet-minimal-b-2021-09-13-20-05-33-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 266402,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/classic-black-wired-headphones-on-violet-minimal-b-M6DQ7F6"
        },
        {
            "filename": "social-media-marketing.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/social-media-marketing.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 52869,
            "dimensions": [
                496,
                296
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/marketing-flat-illustration-set-HE2DE4X"
        },
        {
            "filename": "brand-marketing.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/brand-marketing.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 64287,
            "dimensions": [
                420,
                353
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/marketing-flat-illustration-set-HE2DE4X"
        },
        {
            "filename": "a-white-bowl-of-salmorejo-a-cold-spanish-soup-se-2022-11-01-07-44-36-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/a-white-bowl-of-salmorejo-a-cold-spanish-soup-se-2022-11-01-07-44-36-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 300111,
            "dimensions": [
                1700,
                1700
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/a-white-bowl-of-salmorejo-a-cold-spanish-soup-serv-35XAQ9Y"
        },
        {
            "filename": "minimal-winter-composition-2021-08-29-13-12-05-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/minimal-winter-composition-2021-08-29-13-12-05-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 144552,
            "dimensions": [
                1704,
                1704
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/minimal-winter-composition-YU5MRK2"
        },
        {
            "filename": "minimal-2021-09-01-23-10-53-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/minimal-2021-09-01-23-10-53-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 219005,
            "dimensions": [
                2000,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/minimal-PPZJ86B"
        },
        {
            "filename": "pattern-of-christmas-candy-cane-on-violet-backgrou-2021-08-26-20-11-37-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/pattern-of-christmas-candy-cane-on-violet-backgrou-2021-08-26-20-11-37-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 229662,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/pattern-of-christmas-candy-cane-on-violet-backgrou-EPPLSZE"
        },
        {
            "filename": "dried-brown-leaf-on-white-background-2022-11-08-09-06-00-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/dried-brown-leaf-on-white-background-2022-11-08-09-06-00-utc.jpg",
            "templates": [
                {
                    "source": "templates\/news.json",
                    "name": "News"
                }
            ],
            "filesize": 172749,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/dried-brown-leaf-on-white-background-87VN38D"
        },
        {
            "filename": "yellow-illuminating-lemons-on-ultimate-gray-tablec-2022-10-27-21-13-41-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/yellow-illuminating-lemons-on-ultimate-gray-tablec-2022-10-27-21-13-41-utc.jpg",
            "templates": [
                {
                    "source": "templates\/news.json",
                    "name": "News"
                }
            ],
            "filesize": 233034,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/yellow-illuminating-lemons-on-ultimate-gray-tablec-M8TZFQG"
        },
        {
            "filename": "fruit-pattern-of-a-row-of-dried-orange-slices-cent-2022-11-14-00-53-20-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/fruit-pattern-of-a-row-of-dried-orange-slices-cent-2022-11-14-00-53-20-utc.jpg",
            "templates": [
                {
                    "source": "templates\/news.json",
                    "name": "News"
                }
            ],
            "filesize": 315654,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/fruit-pattern-of-a-row-of-dried-orange-slices-cent-NJ46HPJ"
        },
        {
            "filename": "hand-in-costume-jewelry-2021-08-30-17-44-38-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/hand-in-costume-jewelry-2021-08-30-17-44-38-utc.jpg",
            "templates": [
                {
                    "source": "templates\/news.json",
                    "name": "News"
                }
            ],
            "filesize": 125916,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/hand-in-costume-jewelry-PUDF2N5"
        },
        {
            "filename": "golden-gift-boxes-top-view-flat-lay-2022-11-16-20-23-58-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/golden-gift-boxes-top-view-flat-lay-2022-11-16-20-23-58-utc.jpg",
            "templates": [
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/news-detail.json",
                    "name": "News Detail"
                }
            ],
            "filesize": 223145,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/golden-gift-boxes-top-view-flat-lay-5SCX2RG"
        },
        {
            "filename": "unrecognizable-legs-wearing-retro-vintage-classic-2022-02-07-10-21-15-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/unrecognizable-legs-wearing-retro-vintage-classic-2022-02-07-10-21-15-utc.jpg",
            "templates": [
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 287179,
            "dimensions": [
                1800,
                1800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/unrecognizable-legs-wearing-retro-vintage-classic--LGZ6Q5J"
        },
        {
            "filename": "red-shoes-and-fake-hand-minimal-fashion-vibes-2021-08-29-03-13-52-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/red-shoes-and-fake-hand-minimal-fashion-vibes-2021-08-29-03-13-52-utc.jpg",
            "templates": [
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 156024,
            "dimensions": [
                1768,
                1768
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/red-shoes-and-fake-hand-minimal-fashion-vibes-G8EC8WL"
        },
        {
            "filename": "cute-colorful-witch-halloween-decoration-with-purp-2022-11-11-16-52-54-utc.jpg",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/cute-colorful-witch-halloween-decoration-with-purp-2022-11-11-16-52-54-utc.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 276547,
            "dimensions": [
                1200,
                1801
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/cute-colorful-witch-halloween-decoration-with-purp-GV8XZUA"
        },
        {
            "filename": "digital-marketing_analytics.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/digital-marketing_analytics.png",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 2017,
            "dimensions": [
                84,
                84
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/30-digital-marketing-icons-line-8EH2Q9U"
        },
        {
            "filename": "digital-marketing_pay-per-click.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/digital-marketing_pay-per-click.png",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 1842,
            "dimensions": [
                84,
                84
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/30-digital-marketing-icons-line-8EH2Q9U"
        },
        {
            "filename": "digital-marketing_website.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/digital-marketing_website.png",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 1742,
            "dimensions": [
                84,
                84
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/30-digital-marketing-icons-line-8EH2Q9U"
        },
        {
            "filename": "digital-marketing_target.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/digital-marketing_target.png",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 2755,
            "dimensions": [
                84,
                84
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/30-digital-marketing-icons-line-8EH2Q9U"
        },
        {
            "filename": "adv-engagement.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/adv-engagement.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 45557,
            "dimensions": [
                440,
                306
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/marketing-flat-illustration-set-HE2DE4X"
        },
        {
            "filename": "marketing-plan.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/marketing-plan.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 49271,
            "dimensions": [
                450,
                299
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/marketing-flat-illustration-set-HE2DE4X"
        },
        {
            "filename": "lacy-logo1.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/lacy-logo1.png",
            "templates": [
                {
                    "source": "templates\/header-main-page.json",
                    "name": "Header Main Page"
                }
            ],
            "filesize": 4255,
            "dimensions": [
                146,
                64
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/market-up-logo-template-NVGSCF"
        },
        {
            "filename": "lacy-logo2.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/lacy-logo2.png",
            "templates": [
                {
                    "source": "templates\/header-sub-page.json",
                    "name": "Header Sub Page"
                }
            ],
            "filesize": 2974,
            "dimensions": [
                146,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-lacy-footer.png",
            "thumbnail_url": "https:\/\/lacy.antstheme.com\/wp-content\/uploads\/2023\/01\/logo-lacy-footer.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/footer-v2.json",
                    "name": "Footer V2"
                }
            ],
            "filesize": 6940,
            "dimensions": [
                217,
                84
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}